@charset "UTF-8";
@media (max-width: 480px) {
  html body .lpc-form-3__title.lp-header-title-2 {
    font-size: 26px;
  }
  html body [data-media-source="media-xs"] .lpc-features-3__wrap, html body .lpc-card--type-1.lpc-features-3__item-content {
    padding-left: 0;
    padding-right: 0;
  }
  html body .lpc-card--type-1.lpc-features-3__item-content {
    padding-top: 0;
  }
}
@media (max-width: 480px) {
  .lpc-gallery-1__carousel-mask {
    width: 100% !important;
  }
}
#speakButton {
  display: inline-block;
  font-size: 13px;
  color: #fff;
  padding: 12px 22px 12px 45px;
  background: #028ffd;
  position: relative;
  font-family: Rubik, sans-serif;
  transition: all 0.2s linear;
  border-radius: 250px;
  border: 0;
}
#speakButton:hover {
  box-shadow: none;
}
#speakButton:before {
  content: "🔊";
  position: absolute;
  display: inline-block;
  width: 18px;
  height: 18px;
  font-size: 18px;
  line-height: 18px;
  left: 15px;
  top: calc(50% - 9px);
}
#speakButton.speaking:before {
  content: "⏸";
}
#speakButton.speaking.paused:before {
  content: "🔊";
}
